﻿
body
{
 font-family   : verdana;
 background-color: #11a1e2;
 color:#042280;
    
}
 .main-container
 {
    background-color:#fee100;
    padding-left: 0;
    padding-right: 0;
  }

.main-menu-select-wrapper {
   padding-left:15px;
   padding-right:15px;
   padding-bottom:15px;
}

 .header-contact-info
{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:10px;
    font-family: Verdana;
    color: #c12a00;
    font-weight:bold;
}
 
    
/* ------ HOME---------------------------------------- */
.header-home
{
   margin-top: -20px;    
   margin-bottom:30px;
 }
 .text-margin
 {
     margin-left:20px;
     margin-right:20px;
     margin-top:20px;
     margin-bottom:20px;
     
 }
.video-clip
 {
     margin-left:40px;
 }

 .video-clip-small-devices
 {
     margin-left:200px;
     padding-right:439px;
  }
 .footer > a
{
    color:#c12b01;
}
.footer
{
    margin-bottom:10px;
    }

.general-text-margin
  {
   margin-bottom:30px;
   margin-top:20px;
   margin-left:20px;
   padding-right:50px;
   color:rgb(4,34,128);
   font-size: medium;
  } 

.home-title-margin h2
{
  margin-left: 59px;
  margin-right: 65px;
  font-size: 19px;
  margin-bottom:27px;
 }
 
  .home-separator
  {
  margin-top:30px;    
  }
  .home-button-gold-show
  {
    background-color:#c12a00;
  }
  .home-button-silver-show
  {
    background-color:#11a1e2;
  }
  .home-button-text-gold
  {
   color:#fee100;
   font-size:27px;
   
   }
  .home-button-text-silver
  {
   color:White;
   font-size:27px;
   
   }
  .home-button-bronze-show
  {
    background-color:#ee7002;
  }

  .home-button-text-bronze
  {
   color:#c12b01;
   font-size:27px;
   }
   .home-bottom-text
   {
   color:rgb(4,34,128);
   font-size:27px;  
   }
   .home-button-text-bronze, .home-button-text-silver, .home-button-text-gold
   {
     padding-top:8px;
   }

/* ------ GALLERY---------------------------------------- */

.gallery-row-margin {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 22px;
}


/* ------------------MAGIC SHOWS----------------------------- */
.costume-selection-gap
{
    padding-bottom: 6px;
}
.padding-between-rows
{
    padding-bottom:10px;
 }
    
.magic-shows-thumbnails
{
padding: 1px;
border: 1px;    
 }

.magic-shows-head
{
    font-size: xx-large;
    font-family: 'Comic Sans MS';
    color: #0000FF;
    text-align:center;
    font-weight: bold;
    margin-top:20px;
    margin-bottom:20px;
}
.magic-shows-main-content
{
    font-size:larger;
    padding-left: 25px;
    padding-right: 25px;
    margin-top:15px;
    margin-bottom:15px;
}
.magic-shows-bold
{
    margin-top:20px;
    margin-bottom:20px;

    text-align:center;
    font-weight: bold;
    font-size:large;
 }
 .magic-shows-margins
{
   margin-left :50px;
}
.magic-shows-shows
{
    margin-left :62px;
 }
 .magic-shows-buttons-separator
 {
     width:23px;
     float:left;
     height:10px;
  }
/*******************************************************/

/* NAVIGATION BAR */
#custom-bootstrap-menu.navbar-default .navbar-brand {
    color: White;
    font-size:27px;
    
    width:100%;
    text-align:center;
}
.navbar-large-medium
{
  
}
.navbar-small
{
     
    }

#custom-bootstrap-menu.navbar-default {
    font-size: 21px;
    
    border-width: 0px;
    border-radius: 0px;
    position:inherit;
    background-color:#c12a00;
    
}
#custom-bootstrap-menu.navbar-default .navbar-nav>li>a {
    color: #fde000;
    background-color:#c12a00;
    
}
#custom-bootstrap-menu.navbar-default .navbar-nav > li > a:hover, #custom-bootstrap-menu.navbar-default .navbar-nav > li > a:focus
{
    color: White;
}
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:hover,
#custom-bootstrap-menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(240, 57, 57, 1);
    
    }
 

/* buttons on HOME page */
.btn-custom-gold-show
{
    background: rgba(193, 42, 0, 1);
  border-color: rgba(204, 204, 204, 1); 
 color: rgba(254, 225, 0, 1);
 font-size: 15px; 
 border-radius: 4px; 
 border-width: 1px;
 }

.btn-custom-gold-show:hover 
{
   background: rgba(147, 32, 0, 1);
   border-color: rgba(173, 173, 173, 1); 
 color: rgba(254, 225, 0, 1);
 }
.btn-custom-gold-show:active, .btn-custom-gold-show:focus 
{
  background: rgba(193, 42, 0, 1);
  border-color: rgba(173, 173, 173, 1); 
  color: rgba(255, 255, 255, 1);
 }


.btn-custom-silver-show
{
    background: rgba(17, 161, 226, 1);
  border-color: rgba(204, 204, 204, 1); 
 color: rgba(255, 225, 255, 1);
 font-size: 15px; 
 border-radius: 4px; 
 border-width: 1px;
 }
.btn-custom-silver-show:hover 
{
   background: rgba(13, 121, 169, 1);
   border-color: rgba(173, 173, 173, 1); 
  color: rgba(255, 255, 255, 1);
 }
.btn-custom-silver-show:active, .btn-custom-silver-show:focus 
{
  background: rgba(13, 121, 169, 1);
  border-color: rgba(173, 173, 173, 1); 
  color: rgba(255, 255, 255, 1);
 }

.btn-custom-bronze-show
{
    background: rgba(238, 112, 2, 1);
  border-color: rgba(204, 204, 204, 1); 
 color: #C12B01;
 font-size: 15px; 
 border-radius: 4px; 
 border-width: 1px;
 }
.btn-custom-bronze-show:hover 
{
   background: #b35402;
   border-color: rgba(173, 173, 173, 1); 
  color: #C12B01;
 }
.btn-custom-bronze-show:active, .btn-custom-bronze-show:focus 
{
  background: rgba(238, 112, 2, 1);
  border-color: rgba(173, 173, 173, 1); 
  color: rgba(255, 255, 255, 1);
 }
.costumes-icons
{
    margin-left:10px;
}


/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}
/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}



/* Carousel base class */
.carousel {
  margin-bottom: 60px;
  
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */

.padding-between-costumes
{
    padding-bottom: 25px;
    }
.padding-between-video-clips    
{
    padding-bottom: 27px;
 }
    
.btn-custom-submit {background: rgba(255, 255, 255, 1); border-color: rgba(204, 204, 204, 1); color: rgba(51, 51, 51, 1); font-size: 15px; border-radius: 10px; border-width: 2px;}
.btn-custom-submit:hover {background: rgba(235, 235, 235, 1); border-color: rgba(173, 173, 173, 1); color: rgba(51, 51, 51, 1);}
.btn-custom-submit:active, .btn-custom-submit:focus {background: rgba(235, 235, 235, 1); border-color: rgba(173, 173, 173, 1); color: rgba(51, 51, 51, 1);}
 /* validation messages */
 .field-validation-error
 {
     color:Red;
 }
 .message-sent
 {
  padding-top:30px;
  padding-left:20px;
  color: #000000; 
  font-family: Verdana; 
  font-size: large;
  text-align:center;
 }